<?php
$content = $this->content;
$setting = $this->setting;
$type    = $setting->getSetting( 'type', 'video' );
?>

<h2 class="ipbe-field-title py10"><?php _e( 'Close Link Design', 'wp-popper-pro' ); ?></h2>


<?php
//Close Icon
?>
<div class="ipbe-field-row ipbe-field-x">
    <div class="ipbe-form-label col-md-3 col-sm-12">
        <label for="input-close-icon"><?php _e( 'Close Link Icon', 'wp-popper-pro' ); ?></label>
    </div>
    <div class="ipbe-field col-md-9 col-sm-12">
    
        <div class="ipbe-faicon-options">
            <ul class="ipbe-clear">
                <?php
                $value = $setting->getSetting( 'close_icon', 'times' );
                $icons = array(
                    'times'          => 'Times',
                    'times-circle'   => 'Times Circle',
                    'times-circle-o' => 'Times Circle O'
                );
                foreach( $icons as $key => $icon )
                {
                    $key  = trim( $key );
                    $sltd = '';
                    if ( $key == $value ) {
                        $sltd = ' class="selected"';
                    }
                    echo '<li><a href="#" data-value="'.$key.'" title="'.$icon.'"'.$sltd.'>
                    <i class="ibe ibe-'.$key.'"></i>
                          </a></li>';
                }
                ?>
            </ul>
            <input class="ipbe-icon-selected ipbe-input-preview" type="hidden" name="close_icon" value="<?php echo $value; ?>">
        </div>

        <div class="ipbe-help">
            <a class="ipbe-btn-help ipbe-btn ipbe-btn-default" href="#"><i class="ibe ibe-question"></i></a>
            <div class="ipbe-help-content ipbe-hide">
                <?php _e( 'The icon for the close link.', 'wp-popper-pro' ); ?>
            </div>
        </div>
    </div>
</div>

<?php
// Color
?>
<div class="ipbe-field-row ipbe-field-x">
    <div class="ipbe-form-label col-md-3 col-sm-12">
        <label for="input-close-color"><?php _e( 'Close Link Color', 'wp-popper-pro' ); ?></label>
    </div>
    <div class="ipbe-field col-md-9 col-sm-12">
        <input type="text" class="ipcpop-color-picker" id="input-close-color" name="close_color" value="<?php echo $setting->getSetting( 'close_color', '#333333' ); ?>" />

        <div class="ipbe-help">
            <a class="ipbe-btn-help ipbe-btn ipbe-btn-default" href="#"><i class="ibe ibe-question"></i></a>
            <div class="ipbe-help-content ipbe-hide">
                <?php _e( 'The color of the close link.', 'wp-popper-pro' ); ?>
            </div>
        </div>
    </div>
</div>