<?php
$content = $this->content;
$setting = $this->setting;
$type    = $setting->getSetting( 'type', 'video' );
?>

    <?php
    //Content style
    ?>
    <div class="ipbe-field-row ipbe-field-x">
        <div class="ipbe-form-label col-md-3 col-sm-12">
            <label for="input-article-content-style"><?php _e( 'Content Style', 'wp-popper-pro' ); ?></label>
        </div>
        <div class="ipbe-field col-md-9 col-sm-12">

            <select name="article_content_style" id="input-article-content-style">
                <?php
                $current = $setting->getSetting( 'article_content_style', 'image_left' );
                $styles  = array(
                    'image_left'     => __( 'Image Left', 'wp-popper-pro' ),
                    'image_right'    => __( 'Image Right', 'wp-popper-pro' ),
                    'image_top'      => __( 'Image Top', 'wp-popper-pro' )
                );
                foreach( $styles as $key => $label )
                {
                    $sltd = '';
                    if ( $current == $key ) {
                        $sltd = ' selected="selected"';
                    }
                    echo '<option value="' . $key . '"' . $sltd . '>' . $label . '</option>';
                }
                ?>
            </select>
            
            <div class="ipbe-help">
                <a class="ipbe-btn-help ipbe-btn ipbe-btn-default" href="#"><i class="ibe ibe-question"></i></a>
                <div class="ipbe-help-content ipbe-hide">
                    <?php _e( 'The style for the article content.', 'wp-popper-pro' ); ?>
                </div>
            </div>
        </div>
    </div>
    
    <?php
    //Button Style
    ?>
    <div class="ipbe-field-row ipbe-field-x">
        <div class="ipbe-form-label col-md-3 col-sm-12">
            <label for="input-article-button-style"><?php _e( 'Button Style', 'wp-popper-pro' ); ?></label>
        </div>
        <div class="ipbe-field col-md-9 col-sm-12">
            
            <select name="article_button_style" id="input-article-button-style">
                <?php
                $current = $setting->getSetting( 'article_button_style', 'flat' );
                $styles  = array(
                    'flat'     => __( 'Flat', 'wp-popper-pro' ),
                    'gradient' => __( 'Gradient', 'wp-popper-pro' ),
                    'rounded'  => __( 'Rounded', 'wp-popper-pro' )
                );
                foreach( $styles as $skey => $label ) {
                    $sltd = '';
                    if ( $skey == $current ) {
                        $sltd = ' selected="selected"';
                    }
                    echo '<option value="' . $skey . '"' . $sltd .'>'. $label .'</option>';
                }
                ?>
            </select>
            
            <div class="ipbe-help">
                <a class="ipbe-btn-help ipbe-btn ipbe-btn-default" href="#"><i class="ibe ibe-question"></i></a>
                <div class="ipbe-help-content ipbe-hide">
                    <?php _e( 'The style of the article read more button.', 'wp-popper-pro' ); ?>
                </div>
            </div>
        </div>
    </div>
    
    <?php
    //Button Color
    ?>
    <div class="ipbe-field-row ipbe-field-x">
        <div class="ipbe-form-label col-md-3 col-sm-12">
            <label for="input-article-button-color"><?php _e( 'Button Color', 'wp-popper-pro' ); ?></label>
        </div>
        <div class="ipbe-field col-md-9 col-sm-12">
            
            <select name="article_button_color" id="input-article-button-color">
                <?php
                $current = $setting->getSetting( 'article_button_color', 'clean' );
                $colors  = array(
                        'clean'    => __( 'Clean', 'wp-popper-pro' ),
                        'dark'     => __( 'Dark', 'wp-popper-pro' ),
                        'red'      => __( 'Red', 'wp-popper-pro' ),
                        'blue'     => __( 'Blue', 'wp-popper-pro' ),
                        'green'    => __( 'Green', 'wp-popper-pro' ),
                        'orange'   => __( 'Orange', 'wp-popper-pro' ),
                        'gold'     => __( 'Gold', 'wp-popper-pro' ),
                        'aqua'     => __( 'Aqua', 'wp-popper-pro' ),
                        'purple'   => __( 'Purple', 'wp-popper-pro' ),
                        'lime'     => __( 'Lime', 'wp-popper-pro' )
                );
                foreach( $colors as $skey => $label ) {
                    $sltd = '';
                    if ( $skey == $current ) {
                        $sltd = ' selected="selected"';
                    }
                    echo '<option value="' . $skey . '"' . $sltd .'>'. $label .'</option>';
                }
                ?>
            </select>
            
            <div class="ipbe-help">
                <a class="ipbe-btn-help ipbe-btn ipbe-btn-default" href="#"><i class="ibe ibe-question"></i></a>
                <div class="ipbe-help-content ipbe-hide">
                    <?php _e( 'The color of the article read more button.', 'wp-popper-pro' ); ?>
                </div>
            </div>
        </div>
    </div>
    
    <?php
    //Button Size
    ?>
    <div class="ipbe-field-row ipbe-field-x">
        <div class="ipbe-form-label col-md-3 col-sm-12">
            <label for="input-article-button-size"><?php _e( 'Button Size', 'wp-popper-pro' ); ?></label>
        </div>
        <div class="ipbe-field col-md-9 col-sm-12">
            
            <select name="input-article-button-size" id="article_button_size">
                <?php
                $current = $setting->getSetting( 'article_button_size', 'md' );
                $sizes   = array(
                        'xs'  => __( 'Extra Small', 'wp-popper-pro' ),
                        'sm'  => __( 'Small', 'wp-popper-pro' ),
                        'md'  => __( 'Medium', 'wp-popper-pro' ),
                        'lg'  => __( 'Large', 'wp-popper-pro' )
                );
                foreach( $sizes as $skey => $label ) {
                    $sltd = '';
                    if ( $skey == $current ) {
                        $sltd = ' selected="selected"';
                    }
                    echo '<option value="' . $skey . '"' . $sltd .'>'. $label .'</option>';
                }
                ?>
            </select>
            
            <div class="ipbe-help">
                <a class="ipbe-btn-help ipbe-btn ipbe-btn-default" href="#"><i class="ibe ibe-question"></i></a>
                <div class="ipbe-help-content ipbe-hide">
                    <?php _e( 'The size of the article read more button.', 'wp-popper-pro' ); ?>
                </div>
            </div>
        </div>
    </div>