<?php
$content = $this->content;
$setting = $this->setting;
$type    = $setting->getSetting( 'type', 'video' );
?>

    <?php
    //Content style
    ?>
    <div class="ipbe-field-row ipbe-field-x">
        <div class="ipbe-form-label col-md-3 col-sm-12">
            <label for="input-profile-content-style"><?php _e( 'Content Style', 'wp-popper-pro' ); ?></label>
        </div>
        <div class="ipbe-field col-md-9 col-sm-12">

            <select name="profile_content_style" id="input-profile-content-style">
                <?php
                $current = $setting->getSetting( 'profile_content_style', 'image_left' );
                $styles  = array(
                    'image_left'     => __( 'Image Left', 'wp-popper-pro' ),
                    'image_right'    => __( 'Image Right', 'wp-popper-pro' ),
                    'image_top'      => __( 'Image Top', 'wp-popper-pro' )
                );
                foreach( $styles as $key => $label )
                {
                    $sltd = '';
                    if ( $current == $key ) {
                        $sltd = ' selected="selected"';
                    }
                    echo '<option value="' . $key . '"' . $sltd . '>' . $label . '</option>';
                }
                ?>
            </select>
            
            <div class="ipbe-help">
                <a class="ipbe-btn-help ipbe-btn ipbe-btn-default" href="#"><i class="ibe ibe-question"></i></a>
                <div class="ipbe-help-content ipbe-hide">
                    <?php _e( 'The style for the profile content.', 'wp-popper-pro' ); ?>
                </div>
            </div>
        </div>
    </div>
    
    <?php
    //Button Style
    ?>
    <div class="ipbe-field-row ipbe-field-x">
        <div class="ipbe-form-label col-md-3 col-sm-12">
            <label for="input-profile-button-style"><?php _e( 'Button Style', 'wp-popper-pro' ); ?></label>
        </div>
        <div class="ipbe-field col-md-9 col-sm-12">
            
            <select name="profile_button_style" id="input-profile-button-style">
                <?php
                $current = $setting->getSetting( 'profile_button_style', 'flat' );
                $styles  = array(
                    'flat'     => __( 'Flat', 'wp-popper-pro' ),
                    'gradient' => __( 'Gradient', 'wp-popper-pro' ),
                    'rounded'  => __( 'Rounded', 'wp-popper-pro' )
                );
                foreach( $styles as $skey => $label ) {
                    $sltd = '';
                    if ( $skey == $current ) {
                        $sltd = ' selected="selected"';
                    }
                    echo '<option value="' . $skey . '"' . $sltd .'>'. $label .'</option>';
                }
                ?>
            </select>
            
            <div class="ipbe-help">
                <a class="ipbe-btn-help ipbe-btn ipbe-btn-default" href="#"><i class="ibe ibe-question"></i></a>
                <div class="ipbe-help-content ipbe-hide">
                    <?php _e( 'The style of the profile read more button.', 'wp-popper-pro' ); ?>
                </div>
            </div>
        </div>
    </div>
    
    <?php
    //Button Color
    ?>
    <div class="ipbe-field-row ipbe-field-x">
        <div class="ipbe-form-label col-md-3 col-sm-12">
            <label for="input-profile-button-color"><?php _e( 'Button Color', 'wp-popper-pro' ); ?></label>
        </div>
        <div class="ipbe-field col-md-9 col-sm-12">
            
            <select name="profile_button_color" id="input-profile-button-color">
                <?php
                $current = $setting->getSetting( 'profile_button_color', 'clean' );
                $colors  = array(
                        'clean'    => __( 'Clean', 'wp-popper-pro' ),
                        'dark'     => __( 'Dark', 'wp-popper-pro' ),
                        'red'      => __( 'Red', 'wp-popper-pro' ),
                        'blue'     => __( 'Blue', 'wp-popper-pro' ),
                        'green'    => __( 'Green', 'wp-popper-pro' ),
                        'orange'   => __( 'Orange', 'wp-popper-pro' ),
                        'gold'     => __( 'Gold', 'wp-popper-pro' ),
                        'aqua'     => __( 'Aqua', 'wp-popper-pro' ),
                        'purple'   => __( 'Purple', 'wp-popper-pro' ),
                        'lime'     => __( 'Lime', 'wp-popper-pro' )
                );
                foreach( $colors as $skey => $label ) {
                    $sltd = '';
                    if ( $skey == $current ) {
                        $sltd = ' selected="selected"';
                    }
                    echo '<option value="' . $skey . '"' . $sltd .'>'. $label .'</option>';
                }
                ?>
            </select>
            
            <div class="ipbe-help">
                <a class="ipbe-btn-help ipbe-btn ipbe-btn-default" href="#"><i class="ibe ibe-question"></i></a>
                <div class="ipbe-help-content ipbe-hide">
                    <?php _e( 'The color of the profile read more button.', 'wp-popper-pro' ); ?>
                </div>
            </div>
        </div>
    </div>
    
    <?php
    //Button Size
    ?>
    <div class="ipbe-field-row ipbe-field-x">
        <div class="ipbe-form-label col-md-3 col-sm-12">
            <label for="input-profile-button-size"><?php _e( 'Button Size', 'wp-popper-pro' ); ?></label>
        </div>
        <div class="ipbe-field col-md-9 col-sm-12">
            
            <select name="input-profile-button-size" id="profile_button_size">
                <?php
                $current = $setting->getSetting( 'profile_button_size', 'md' );
                $sizes   = array(
                        'xs'  => __( 'Extra Small', 'wp-popper-pro' ),
                        'sm'  => __( 'Small', 'wp-popper-pro' ),
                        'md'  => __( 'Medium', 'wp-popper-pro' ),
                        'lg'  => __( 'Large', 'wp-popper-pro' )
                );
                foreach( $sizes as $skey => $label ) {
                    $sltd = '';
                    if ( $skey == $current ) {
                        $sltd = ' selected="selected"';
                    }
                    echo '<option value="' . $skey . '"' . $sltd .'>'. $label .'</option>';
                }
                ?>
            </select>
            
            <div class="ipbe-help">
                <a class="ipbe-btn-help ipbe-btn ipbe-btn-default" href="#"><i class="ibe ibe-question"></i></a>
                <div class="ipbe-help-content ipbe-hide">
                    <?php _e( 'The size of the profile read more button.', 'wp-popper-pro' ); ?>
                </div>
            </div>
        </div>
    </div>
    
    <?php
    //Icon Social Style
    ?>
    <div class="ipbe-field-row ipbe-field-x ipbe-help-abs">
        <div class="ipbe-form-label col-md-3 col-sm-12">
            <label for="input-profile-social-style"><?php _e( 'Icon Social Style', 'wp-popper-pro' ); ?></label>
        </div>
        <div class="ipbe-field col-md-9 col-sm-12">
            <div class="ipcpop-social-icons-style clear">
                <div class="ipcpop-social-icons-style-options mt10 mb20">
            
                    <select name="profile_social_style" id="input-profile-social-style">
                            <?php 
                            $style  = $setting->getSetting( 'profile_social_style', 'color' );
                            $styles = array(
                                'color'         => __( 'Colored', 'wp_combo_bar' ),
                                'black'         => __( 'Black', 'wp_combo_bar' ),
                                'white'         => __( 'White', 'wp_combo_bar' ),
                                'color_square'  => __( 'Color Square', 'wp_combo_bar' ),
                                'black_square'  => __( 'Black Square', 'wp_combo_bar' ),
                                'white_square'  => __( 'White Square', 'wp_combo_bar' ),
                                'color_square_o'  => __( 'Color Square Outline', 'wp_combo_bar' ),
                                'black_square_o'  => __( 'Black Square Outline', 'wp_combo_bar' ),
                                'white_square_o'  => __( 'White Square Outline', 'wp_combo_bar' ),
                                'color_circle'    => __( 'Color Circle', 'wp_combo_bar' ),
                                'black_circle'    => __( 'Black Circle', 'wp_combo_bar' ),
                                'white_circle'    => __( 'White Circle', 'wp_combo_bar' ),
                                'color_circle_o'  => __( 'Color Circle Outline', 'wp_combo_bar' ),
                                'black_circle_o'  => __( 'Black Circle Outline', 'wp_combo_bar' ),
                                'white_circle_o'  => __( 'White Circle Outline', 'wp_combo_bar' )
                            );
                            foreach( $styles as $skey => $label ) {
                                $sltd = '';
                                if ( $skey == $style ) {
                                    $sltd = ' selected="selected"';
                                }
                                echo '<option value="' . $skey . '"' . $sltd . '>' . $label . '</option>';
                            }
                            ?>
                    </select>
                </div>
                    <div class="ipcpop-social-icons-style-preview">
                        <div class="ipcpop-social-icons-style-preview-<?php echo $style; ?>">
                            <div class="ipcpop-social-icons-style-preview-icons">
                                <span class="ipcpop-social-icons-style-preview-icon preview-icon-facebook">
                                    <i class="ibe ibe-facebook"></i>
                                </span>
                                <span class="ipcpop-social-icons-style-preview-icon preview-icon-twitter">
                                    <i class="ibe ibe-twitter"></i>
                                </span>
                                <span class="ipcpop-social-icons-style-preview-icon preview-icon-linkedin">
                                    <i class="ibe ibe-linkedin"></i>
                                </span>
                                <span class="ipcpop-social-icons-style-preview-icon preview-icon-google-plus">
                                    <i class="ibe ibe-google-plus"></i>
                                </span>
                                <span class="ipcpop-social-icons-style-preview-icon preview-icon-youtube">
                                    <i class="ibe ibe-youtube"></i>
                                </span>
                                <span class="ipcpop-social-icons-style-preview-icon preview-icon-pinterest">
                                    <i class="ibe ibe-pinterest"></i>
                                </span>
                                <span class="ipcpop-social-icons-style-preview-icon preview-icon-deviantart">
                                    <i class="ibe ibe-deviantart"></i>
                                </span>
                                <span class="ipcpop-social-icons-style-preview-icon preview-icon-behance">
                                    <i class="ibe ibe-behance"></i>
                                </span>
                                <span class="ipcpop-social-icons-style-preview-icon preview-icon-dribbble">
                                    <i class="ibe ibe-dribbble"></i>
                                </span>
                                <span class="ipcpop-social-icons-style-preview-icon preview-icon-tumblr">
                                    <i class="ibe ibe-tumblr"></i>
                                </span>
                            </div>
                        </div>
                    </div>
            </div>
            
            <div class="ipbe-help">
                <a class="ipbe-btn-help ipbe-btn ipbe-btn-default" href="#"><i class="ibe ibe-question"></i></a>
                <div class="ipbe-help-content ipbe-hide">
                    <?php _e( 'The size of the profile read more button.', 'wp-popper-pro' ); ?>
                </div>
            </div>
        </div>
    </div>