<?php
$sett = $this->setting;

//
//Get class
//
$class = '';
//
//Border radius
$radius = $sett->getSetting( 'box_border_radius', 'none' );
$class .= ' ipcpop_radius_' . $radius;

//
//Get style
//
$style = '';
//
//Background color
if ( $bgcolor = $sett->getSetting( 'box_bgcolor' ) ) {
    $style .= 'background-color:' . $bgcolor . ';';
}
//
//Color
if ( $color = $sett->getSetting( 'box_color' ) ) {
    $style .= 'color:' . $color . ';';
}
//
//Font size
$size   = $sett->getSetting( 'box_font_size', 14 );
$style .= 'font-size:' . $size . ';';
//
//Font family
$family_name = $sett->getSetting( 'box_font_family', 'roboto' );
$font_family = IPCpop_Font::getFontName( $family_name );
$style  .= 'font-family:' . $font_family . ';';
//Border
$bosize  = $sett->getSetting( 'box_border_width' );
if ( ! empty( $bosize )) {
    $bocolor = $sett->getSetting( 'box_border_color', '#dddddd' );
    $bostyle = $sett->getSetting( 'box_border_style', 'solid' );
    $style  .= 'border:' . $bosize . 'px ' . $bostyle . ' ' . $bocolor . ';';
}

$interval = $sett->getSetting( 'interval_display', 0 );
$effect   = $sett->getSetting( 'box_effect', 'none' );
$audio    = $sett->getSetting( 'box_audio', 0 );
if ( $audio == 0 ) {
    $aclass = ' ipcpop_audio_off';
} else {
    $aclass = ' ipcpop_audio_on';
}
?>
<div class="ipcpop_secondary<?php echo $aclass; ?>" data-interval="<?php echo $interval; ?>" data-effect="<?php echo $effect; ?>" style="display:none;">
    <div class="ipcpop_secondary_inner<?php echo $class; ?>" style="<?php echo $style; ?>">
        <?php
        //
        //Form
        if ( $sett->getSetting( 'activate_form', 'true' ) == 'true' ) {
            $this->view( 'secondary/form' );
        }
        //
        //Form
        if ( $sett->getSetting( 'activate_buy_button', 'true' ) == 'true' ) {
            $this->view( 'secondary/buy-button' );
        }
        //
        //Social
        if ( $sett->getSetting( 'activate_social', 'true' ) == 'true' ) {
            $this->view( 'secondary/social' );
        }
        ?>
    
        <?php
        //
        //Close link
        $icon = $sett->getSetting( 'close_icon', 'times' );
        ?>
        <a href="#" class="ipcpop_secondary_close">
            <i class="ibe ibe-<?php echo $icon; ?>"></i>
        </a>
        <style>
            #ipcpop-content-<?php echo $this->content->ID; ?> .ipcpop_secondary_close,
            #ipcpop-content-<?php echo $this->content->ID; ?> .ipcpop_secondary_close:hover {
                color: <?php echo $sett->getSetting( 'close_color', '#333333' ); ?>!important;
            }
        </style>
    </div>
    
    <?php
    //
    //Audio
    if ( ! empty( $audio ) ) :
    $base = IPCPOP_BASE_URL . 'audio/audio-' . $audio;
    ?>
    <audio class="ipcpop_audio" style="display:none;">
    <source src="<?php echo $base; ?>.mp3" type="audio/mpeg">
    <source src="<?php echo $base; ?>.ogg" type="audio/ogg">
    <?php _e( 'Your browser does not support this audio format.', 'wp-popper-pro' ); ?>
    </audio>
    <?php
    endif;
    ?>
</div>