<?php
$setting = $this->setting;
$content = $this->content;
$label   = $setting->getSetting( 'form_label', 'false' );
$action  = $setting->getSetting( 'autoresponder_action' );
$nameon  = $setting->getSetting( 'autoresponder_name_activate', 'true' );
$fname   = $setting->getSetting( 'autoresponder_name' );
$femail  = $setting->getSetting( 'autoresponder_email' );
$lname   = stripslashes( $setting->getSetting( 'autoresponder_name_label', __( 'Your Name', 'wp-popper-pro'  ) ));
$lemail  = stripslashes( $setting->getSetting( 'autoresponder_email_label', __( 'Your Email', 'wp-popper-pro'  ) ));
?>

<style>
<?php
$bgcolor = $setting->getSetting( 'form_bgcolor', '#ffffff' );
$color   = $setting->getSetting( 'form_color', '#333333' );
//Border
$border  = '';
$bosize  = $setting->getSetting( 'form_border_width' );
if ( ! empty( $bosize )) {
    $bocolor = $setting->getSetting( 'form_border_color', '#dddddd' );
    $bostyle = $setting->getSetting( 'form_border_style', 'solid' );
    $border  = 'border:' . $bosize . 'px ' . $bostyle . ' ' . $bocolor . ';';
}
$fsize = $setting->getSetting( 'form_font_size', 14 );
//
//Font family
$family_name = $setting->getSetting( 'form_font_family', 'roboto' );
$font_family = IPCpop_Font::getFontName( $family_name );
$radius = 0;
if ( $rad = $setting->getSetting( 'form_border_radius', 0 ) ) {
    if ( $rad == 'xs' ) {
        $radius = '3px';
    } elseif ( $rad == 'sm' ) {
        $radius = '6px';
    } elseif ( $rad == 'md' ) {
        $radius = '10px';
    } elseif ( $rad == 'lg' ) {
        $radius = '20px';
    }
}
$layout = $setting->getSetting( 'form_layout', 'block' );
?>
#ipcpop-content-<?php echo $content->ID; ?> .ipcpop-form-control input {
    background-color:<?php echo $bgcolor; ?>;
    color:<?php echo $color; ?>;
    <?php echo $border; ?>
    font-size:<?php echo $fsize; ?>px;
    font-family:<?php echo $font_family; ?>;
    border-radius:<?php echo $radius; ?>;
}
</style>
<div class="ipcpop_form">
    
    <h3><?php echo $setting->getSetting( 'responder_title', '' ); ?></h3>
    <div class="ipcpop_form_info">
        <?php echo $setting->getSetting( 'responder_info', '' ); ?>
    </div>
    
    <div class="ipcpop_autoresponder">
        <form class="ipcpop_form_<?php echo $layout; ?>" method="post" action="<?php echo $action; ?>"  target="_blank">
            <div class="ipcpop_fields ipcpop_clear">
                <?php
                if ( $code = $setting->getSetting( 'autoresponder_code' ) )
                {
                    $data = IPCpop_Form::parse( $code );
                    if ( ! empty( $data[hiddens] )) 
                    {
                        foreach( $data[hiddens] as $key => $value ) {
                            $value    = str_replace( '"', '', $value );
                            echo '<input type="hidden" name=" . $key . " value=" . $value . " />';
                        }
                    }
                }
                if ( $nameon == 'true' ) :
                    $placeholder = ' placeholder="' . $lname . '"';
                ?>
                    <div class="ipcpop_field">
                        <?php
                        if ( $label == 'true' ):
                            $placeholder = '';
                        ?>
                            <div class="ipcpop_form_label">
                                <label for="ipcpop-input-name"><?php echo $lname; ?></label>
                            </div>
                        <?php
                        endif;
                        ?>
                        <div class="ipcpop_form_control">
                            <input type="text" id="ipcpop-input-name" name="<?php echo $fname; ?>" value=""<?php echo $placeholder; ?>>
                        </div>
                    </div>
                <?php
                endif;
                ?>
                
                <div class="ipcpop_field">
                    <?php
                    $placeholder = ' placeholder="' . $lemail . '"';
                    if ( $label == 'true' ):
                        $placeholder = '';
                    ?>
                        <div class="ipcpop_form_label">
                            <label for="ipcpop-input-email"><?php echo $lemail; ?></label>
                        </div>
                    <?php
                    endif;
                    ?>
                    <div class="ipcpop_form_control">
                        <input type="text" id="ipcpop-input-email" name="<?php echo $femail; ?>" value=""<?php echo $placeholder; ?>>
                    </div>
                </div>
            </div>
            
            <?php
            $btnstyle = $setting->getSetting( 'form_button_style', 'flat' );
            $btncolor = $setting->getSetting( 'form_button_color', 'clean' );
            $btnsize  = $setting->getSetting( 'form_button_size', 'md' );
            $btnclass = 'ipcpop_btn ipcpop_btn_'.$btnstyle.' ipcpop_btn_'.$btncolor.' ipcpop_btn_'.$btnsize;
            $btnlabel = $setting->getSetting( 'autoresponder_button_text', __( 'Subscribe', 'wp-popper-pro' ) );
            ?>
            <div class="ipcpop_form_button">
                <button type="submit" name="do_save_email" class="ipcpop_form_submit <?php echo $btnclass; ?>">
                    <?php echo stripslashes( $btnlabel ); ?>
                </button>
            </div>
        </form>
    </div>
</div>